<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.device.mgt.server" label="WSO2 Carbon - Device Management Server Feature" provider-name="%providerName" version="2.0.18">
  <description>This feature contains the core bundles required for Back-end Device Management functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.identity.oauth.stub" unpack="false" version="5.3.1"/>
  <plugin id="org.wso2.carbon.device.mgt.core" unpack="false" version="2.0.18"/>
  <plugin id="org.wso2.carbon.device.mgt.url.printer" unpack="false" version="2.0.18"/>
  <plugin id="org.wso2.carbon.device.mgt.common" unpack="false" version="2.0.18"/>
  <plugin id="jackson-annotations" unpack="false" version="2.6.1.wso2v1"/>
  <require>
    <import match="equivalent" plugin="org.wso2.carbon.registry.indexing" version="4.6.0"/>
    <import match="equivalent" plugin="pdfbox" version="1.8.10.wso2v2"/>
    <import match="equivalent" plugin="org.wso2.carbon.apimgt.keymgt" version="6.1.35"/>
    <import feature="org.wso2.carbon.email.sender" match="equivalent" version="2.0.18"/>
    <import feature="org.wso2.carbon.apimgt.core" match="equivalent" version="6.1.35"/>
    <import feature="org.wso2.carbon.device.mgt.extensions" match="equivalent" version="2.0.18"/>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.4.11"/>
  </require>
  <includes id="org.wso2.carbon.device.mgt.api" optional="false" version="2.0.18"/>
</feature>
